rootfs on / type rootfs (rw)
/dev/root on / type jffs2 (ro,relatime)
proc on /proc type proc (rw,relatime)
mdev on /dev type tmpfs (rw,relatime)
sysfs on /sys type sysfs (rw,relatime)
tmpfs on /tmp type tmpfs (rw,relatime)
devpts on /dev/pts type devpts (rw,relatime,mode=600)
none on /sys/kernel/debug type debugfs (rw,relatime)
mtd:imagefs on /mnt/imagefs type jffs2 (ro,relatime)
/dev/mtdblock7 on /mnt/userdata type jffs2 (rw,relatime)
/dev/mtdblock1 on /mnt/nvrofs type jffs2 (ro,relatime)
